[SCRATCHES]
MAX_SPEED=20  ;kmh 
MIN_SPEED=0   ;kmh

[OSCILLATIONS]
ENABLED=1

[DAMAGE]
INITIAL_LEVEL=20

[VISUAL_OBJECT_0]
NAME=damage_hood    ; NAME OF THE NODE
STATIC_ROTATION_AXIS=1,1,1
STATIC_ROTATION_ANGLE=3
MULT_G=3	
DAMAGE_ZONE=FRONT
MIN_SPEED=10 
FULL_SPEED=100
ALLOWED_G=2,2,2
OSCILLATION_MIN_ANGLE=1
OSCILLATION_AXIS=-1,1,1 
OSCILLATION_MAX_ANGLE=980
